Package: wireshark

Status

25 known public CVEs

CVEs

CVEPrecise/eTrusty/e*Xenial*Bionic*Focal*Groovy*
CVE-2019-9208 -- needed released released not-affected not-affected
CVE-2019-9209 -- needed released released not-affected not-affected
CVE-2019-9214 -- needed released released not-affected not-affected
CVE-2019-10894 -- needed released released not-affected not-affected
CVE-2019-10895 -- needed released released not-affected not-affected
CVE-2019-10896 -- needed released released not-affected not-affected
CVE-2019-10899 -- needed released released not-affected not-affected
CVE-2019-10901 -- needed released released not-affected not-affected
CVE-2019-10903 -- needed released released not-affected not-affected
CVE-2019-12295 -- needed released released not-affected not-affected
CVE-2019-13619 -- needed released released not-affected not-affected
CVE-2019-16319 -- needed needed needed needed needed
CVE-2019-19553 -- needed needed needed not-affected not-affected
CVE-2020-7045 -- needed needed needed needed needed
CVE-2020-9428 -- needed needed needed not-affected not-affected
CVE-2020-9430 -- needed needed needed not-affected not-affected
CVE-2020-9431 -- needed needed needed not-affected not-affected
CVE-2020-11647 -- needed needed needed not-affected not-affected
CVE-2020-13164 -- needs-triage needs-triage needs-triage needs-triage not-affected
CVE-2020-15466 -- needs-triage needs-triage needs-triage needs-triage not-affected
CVE-2020-17498 -- not-affected not-affected not-affected needed not-affected
CVE-2020-25862 -- needs-triage needs-triage needs-triage needs-triage not-affected
CVE-2020-25863 -- needs-triage needs-triage needs-triage needs-triage not-affected
CVE-2020-25866 -- needs-triage needs-triage needs-triage needs-triage not-affected
CVE-2020-26575 -- needed needed needed needed needed

* community supported

Updated: 2020-10-24 08:14:07 UTC (commit 69e225d81a6ee3e2e014950178db797c5d4e5009)